{
  "db_name": "PostgreSQL",
  "query": "\n        SELECT id\n        FROM uctovnictvo\n        WHERE deleted = FALSE\n        ORDER BY id ASC\n        OFFSET $1\n        LIMIT 1\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Int8"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "a1270ca26e078fda3efdf1b30d24cdcef04b10bf36e6691dbfba5518ec6bd665"
}
